Package org.pentaho.reporting.libraries.formula.util

# Class FormulaUtil

java.lang.Object
org.pentaho.reporting.libraries.formula.util.FormulaUtil

public class FormulaUtil extends Object
Todo: Document me!

Date: 15.04.2009 Time: 16:23:02

Author:
  Thomas Morgner.

## Method Summary

Modifier and Type
Method
Description
`static Object[]`
`getReferences(String formula)`
`static Object[]`
`getReferences(Formula formula)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getReferences

public static Object[] getReferences(String formula) throws ParseException

Throws:
  `ParseException`

### getReferences

public static Object[] getReferences(Formula formula)